<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2010-09-10 19:00:00.00 GD 00h49'15.72" E 45d26'27.05" N</id>
<person>
<lastname>3 (2010)</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2010-09-10 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-09-10 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-09-10 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-09-10 21:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Venise</county>
<city>Venise</city>
<longitude>00h49'15.72" E</longitude>
<latitude> 45d26'27.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Vénétie</state>
<country>Italie</country>
</horoscope>
